/*



Theme Name: Avada Child



Description: Child theme for Avada theme



Author: ThemeFusion



Author URI: https://theme-fusion.com



Template: Avada



Version: 1.0.0



Text Domain:  Avada





/* ----- HOVER EFFECT ----- */



.grid figure {

  border-radius: 5px;

  box-shadow: 0px 0px 10px #333;

  background-color: rgba(255, 255, 255, 0.8);

  width: 360px;

}



video#video-bg {

	position: fixed;

	top: 50%;

	left: 50%;

	min-width: 100%;

	min-height: 100%;

	width: auto;

	height: auto;

	z-index: -100;

	-webkit-transform: translateX(-50%) translateY(-50%);

	transform: translateX(-50%) translateY(-50%);

	background: url(http://clearwaterbidets.com/wp-content/uploads/2015/06/cwb-video-bg-poster.jpg) no-repeat;

	background-size: cover;

}



.home #main {

	background-image: none !important;

}



.home #main, #wrapper, .fusion-separator .icon-wrapper, html, body, .bbp-arrow, .woocommerce-tabs>.tabs .active a {

  background-color: transparent !important;

}



#homepage-custom-divider {

	min-height: 50px;

	max-height: 50px;

	height: 50px;

	background: url(http://clearwaterbidets.peninsulawebdesign.com/wp-content/uploads/2015/05/header-4-bg.png) center top no-repeat;

  	-webkit-background-size: cover;

  	-moz-background-size: cover;

  	-o-background-size: cover;

  	background-size: cover;

}



/* -- MEDIA QUERIES TO ADJUST MAIN CONENT POSITION -- */

/* @media only screen and (min-width: 1025px) and (max-width: 2000px) {

    .home #main {

    	padding-top: 200px !important;

	}

}

@media only screen and (min-device-width: 1025px) and (max-device-width: 2000px) {

    .home #main {

    	padding-top: 200px !important;

	}

} */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	body.custom-background {
		background-image: none !important;
		background-color: #B8C2CE !important;
	/* background-image: url('http://bidetparts.com/wp-content/uploads/2015/07/cwb-video-bg-poster-1024X2083.jpg');
 	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;	*/
		}
	}

/* @media (max-width: 800px) {
    #sidebar {
        display:none !important;
    }
} */


.container-product-category {

  padding: 50px;

  width: 990px;

  margin: 0 auto

}





/****** image hover ******/



.image-hover * {

  -moz-box-sizing: border-box;

  -webkit-box-sizing: border-box;

  box-sizing: border-box

}



.image-hover {

  position: relative;

  display: inline-block;

  overflow: hidden;

  background: #fff;

  border: 10px solid #fff;

  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);

  -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);

  -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3)

}



.image-hover a {

  text-decoration: none

}



.image-hover img {

  margin: -100px 0px 0px -100px

}



/*** effect - shadow 1 ***/



.img-shadow-1 {

  -webkit-box-shadow: 0 28px 16px -26px black;

  -moz-box-shadow: 0 28px 16px -26px black;

  box-shadow: 0 28px 16px -26px black;

}



.img-shadow-1:hover {

  transform: scale(1.1);

  -webkit-transform: scale(1.1);

  -moz-transform: scale(1.1);

  -ms-transform: scale(1.1);

  -o-transform: scale(1.1);

  -webkit-box-shadow: 0 58px 36px -56px black;

  -moz-box-shadow: 0 58px 36px -56px black;

  box-shadow: 0 58px 36px -56px black;

}



.img-shadow-1 {

  transition: all .6s ease-in-out;

  -webkit-transition: all .6s ease-in-out;

  -moz-transition: all .6s ease-in-out;

  -ms-transition: all .6s ease-in-out;

  -o-transition: all .6s ease-in-out;

}



.img-shadow-1:hover {

  transition: all .6s ease-in-out;

  -webkit-transition: all .6s ease-in-out;

  -moz-transition: all .6s ease-in-out;

  -ms-transition: all .6s ease-in-out;

  -o-transition: all .6s ease-in-out;

}
